Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## Package oracle.xml.transx

Provides APIs for TransX (a data transfer utility that allows you to populate your database with multilingual data).

See:
Description

Interface Summary
TransX: TransX Utility API

Class Summary
LangTag
loader: oracle.xml.transx.loader - helper class to get an instance of TransX loader
LoadingMode: LoadingMode class.

Exception Summary
DuplicateException: Indicates that a duplicate row is found.

## Package oracle.xml.transx Description

Provides APIs for TransX (a data transfer utility that allows you to populate your database with multilingual data).

## Related Documentation

For overviews, tutorials, examples, guides, and tool documentation, please see:

- http://otn.oracle.com/xml

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.